Package Details: chmsee-git 2.0.2-2

Git Clone URL: (read-only)
Package Base: chmsee-git
Description: A chm (MS HTML help file format) viewer based on xulrunner.
Upstream URL:
Licenses: GPL
Conflicts: chmsee
Provides: chmsee
Submitter: erm67
Maintainer: la_poigne
Last Packager: la_poigne
Votes: 21
Popularity: 0.001485
First Submitted: 2009-09-13 10:53
Last Updated: 2015-06-27 09:24

Required by (0)

Sources (2)

Latest Comments

jwaterhouse commented on 2015-09-15 12:54

Breaks with updated xulrunner>40

This fork works though:

The fixes shown in this commit are all that's needed to get the jungleji repo working:

slopjong commented on 2014-03-01 09:08

Unhappy to see it's no longer maintained. Some communities/library devs provide their documentation in chm with user comments included.

la_poigne commented on 2014-02-17 09:45

Just updated to compil and run with newer versions of xulrunner.
Errors may append seem it not designed to run with new xulrunner versions.
This program is unmaintain.

erm67 commented on 2011-05-03 07:51

Not really working yet, I could not find a way to make it open a file on the command line ....

erm67 commented on 2010-04-07 22:55

They dropped again webkit in favour of xulrunner, updated

jaydoc commented on 2010-03-24 02:43

Initialized empty Git repository in /tmp/yaourt-tmp-jaydoc/aur-chmsee-git/chmsee-git/src/chmsee-build/.git/
==> Starting make...
-- The C compiler identification is GNU
-- The CXX compiler identification is GNU
-- Check for working C compiler: /usr/bin/gcc
-- Check for working C compiler: /usr/bin/gcc -- works
-- Detecting C compiler ABI info
-- Detecting C compiler ABI info - done
-- Check for working CXX compiler: /usr/bin/c++
-- Check for working CXX compiler: /usr/bin/c++ -- works
-- Detecting CXX compiler ABI info
-- Detecting CXX compiler ABI info - done
-- checking for modules 'gthread-2.0;glib-2.0;libxml-2.0;gtk+-2.0>=2.16;nspr'
-- found gthread-2.0, version 2.22.4
-- found glib-2.0, version 2.22.4
-- found libxml-2.0, version 2.7.6
-- found gtk+-2.0, version 2.18.9
-- found nspr, version 4.8.4
-- checking for one of the modules 'mozilla-gtkmozembed-embedding>=1.9;xulrunner-gtkmozembed>=1.9'
CMake Error at /usr/share/cmake-2.8/Modules/FindPkgConfig.cmake:339 (message):
None of the required
'mozilla-gtkmozembed-embedding>=1.9;xulrunner-gtkmozembed>=1.9' found
Call Stack (most recent call first):
CMakeLists.txt:11 (pkg_search_module)

-- Configuring incomplete, errors occurred!
==> ERROR: Build Failed.
Error: Makepkg was unable to build chmsee-git package.

That is what I get when I try to use either this package or the regular AUR package. Any way out of this issue..? Thanks.